<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_color_global_radius_16" android:state_checked="true"/>
    <item android:drawable="@drawable/bg_color_gray4_radius_16" android:state_checked="false"/>
</selector>